
/* ****************** 1칸 레이아웃  ****************** */

.layout_161910_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_161910_ > div:after {content:''; display:block; clear:both;}
.layout_161910_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_161910_{width:95%;}
}     
  
@media \0screen{
	.layout_161910_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_161914_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_161914_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161914_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161914_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_161914_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_161914_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_161914_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_161913_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_161913_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_161913_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_161911_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_161911_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_161911_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_161912_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_161912_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161912_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161912_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_161912_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_161912_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_161912_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161925_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_161925_ > div:after {content:''; display:block; clear:both;}
.layout_161925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_161925_ {width:95%;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_161927_:after {content:''; display:block; clear:both;}
.img_tile_161927_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_161927_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_161927_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_161927_ .item:nth-child(4) a,
.img_tile_161927_ .item:nth-child(5) a{border-top:0;} 
.img_tile_161927_ .item:nth-child(3) a,
.img_tile_161927_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_161927_ .item a:hover{border-color:#999;}
.img_tile_161927_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_161927_ .item:nth-child(4) a:hover:before,
.img_tile_161927_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_161927_ .item:nth-child(3) a:hover:after,
.img_tile_161927_ .item:last-child a:hover:after{display:none;}
.img_tile_161927_ .item.active a .subject{color:#fff; background:#2763ba;}
.img_tile_161927_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
.img_tile_161927_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_161927_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_161927_ .item .text_box {display:block;}
.img_tile_161927_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_161927_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
.img_tile_161927_ .item .content {color:#444444;}
.img_tile_161927_ .item.mobile_hide {display:none;}

.col_m_1_161927_ .item {width:100%;}
.col_m_2_161927_ .item {width:50%;}
.col_m_3_161927_ .item {width:33.3333%;}
.col_m_4_161927_ .item {width:25%;}
.col_m_1_161927_ .item,
.col_m_2_161927_ .item2n,
.col_m_3_161927_ .item3n,
.col_m_4_161927_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_161927_ .item.mobile_hide {display:block;}

  .col_m_1_161927_ .item,
  .col_m_2_161927_ .item2n,
  .col_m_3_161927_ .item3n,
  .col_m_4_161927_ .item4n {clear:none;}

  .col_t_1_161927_ .item {width:100%;}
  .col_t_2_161927_ .item {width:50%;}
  .col_t_3_161927_ .item {width:33.3333%}
  .col_t_4_161927_ .item {width:25%;}
  .col_t_5_161927_ .item {width:20%;}
  .col_t_6_161927_ .item {width:16.6666%;}
  .col_t_1_161927_ .item,
  .col_t_2_161927_ .item2n,
  .col_t_3_161927_ .item3n,
  .col_t_4_161927_ .item4n,
  .col_t_5_161927_ .item5n,
  .col_t_6_161927_ .item6n {clear:none;}
  
  .img_tile_161927_ .item:nth-child(3) a{}
  .img_tile_161927_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_161927_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_161927_ .item:nth-child(4) a:hover:before,
  .img_tile_161927_ .item:nth-child(5) a:hover:before,
  .img_tile_161927_ .item:nth-child(4).active a:before,
  .img_tile_161927_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_161927_ .item a:hover{border-color:#999;}
  .img_tile_161927_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_161927_ .item,
  .col_t_2_161927_ .item2n,
  .col_t_3_161927_ .item3n,
  .col_t_4_161927_ .item4n,
  .col_t_5_161927_ .item5n,
  .col_t_6_161927_ .item6n {clear:none;}

  .col_pc_1_161927_ .item {width:100%;}
  .col_pc_2_161927_ .item {width:50%;}
  .col_pc_3_161927_ .item {width:33.3333%;}
  .col_pc_4_161927_ .item {width:25%;}
  .col_pc_5_161927_ .item {width:20%;}
  .col_pc_6_161927_ .item {width:16.6666%;}
  .col_pc_7_161927_ .item {width:14.2857%;}
  .col_pc_8_161927_ .item {width:12.5%;}
  .col_pc_9_161927_ .item {width:11.1111%;}
  .col_pc_10_161927_ .item {width:10%;}
  .col_pc_11_161927_ .item {width:9.0909%;}
  .col_pc_12_161927_ .item {width:8.3333%;}
  .col_pc_1_161927_ .item,
  .col_pc_2_161927_ .item2n,
  .col_pc_3_161927_ .item3n,
  .col_pc_4_161927_ .item4n,
  .col_pc_5_161927_ .item5n,
  .col_pc_6_161927_ .item6n,
  .col_pc_7_161927_ .item7n,
  .col_pc_8_161927_ .item8n,
  .col_pc_9_161927_ .item9n,
  .col_pc_10_161927_ .item10n
  .col_pc_11_161927_ .item11n
  .col_pc_12_161927_ .item12n {clear:both;}
}
@media (max-width:1023px){
  .img_tile_161927_ .item .text_box > span{font-size:16px;}
} 
@media (max-width:767px){
  .img_tile_161927_ .item .subject{letter-spacing:-2px;}
  .img_tile_161927_ .item .text_box > span{font-size:15px;}
}  

@media \0screen{
  .img_tile_161927_ .item.mobile_hide {display:block;}

  .col_m_1_161927_ .item,
  .col_m_2_161927_ .item2n,
  .col_m_3_161927_ .item3n,	
  .col_m_4_161927_ .item4n{clear:none;}

  .col_t_1_161927_ .item,
  .col_t_2_161927_ .item2n,
  .col_t_3_161927_ .item3n,
  .col_t_4_161927_ .item4n,
  .col_t_5_161927_ .item5n,
  .col_t_6_161927_ .item6n {clear:none;}

  .col_pc_1_161927_ .item {width:100%;}
  .col_pc_2_161927_ .item {width:50%;}
  .col_pc_3_161927_ .item {width:33.3333%;}
  .col_pc_4_161927_ .item {width:25%;}
  .col_pc_5_161927_ .item {width:20%;}
  .col_pc_6_161927_ .item {width:16.6666%;}
  .col_pc_7_161927_ .item {width:14.2857%;}
  .col_pc_8_161927_ .item {width:12.5%;}
  .col_pc_9_161927_ .item {width:11.1111%;}
  .col_pc_10_161927_ .item {width:10%;}
  .col_pc_11_161927_ .item {width:9.0909%;}
  .col_pc_12_161927_ .item {width:8.3333%;}
  .col_pc_1_161927_ .item,
  .col_pc_2_161927_ .item2n,
  .col_pc_3_161927_ .item3n,
  .col_pc_4_161927_ .item4n,
  .col_pc_5_161927_ .item5n,
  .col_pc_6_161927_ .item6n,
  .col_pc_7_161927_ .item7n,
  .col_pc_8_161927_ .item8n,
  .col_pc_9_161927_ .item9n,
  .col_pc_10_161927_ .item10n,
  .col_pc_11_161927_ .item11n,
  .col_pc_12_161927_ .item12n{clear:both;}
}

.img_tile_161927_ .item.active a{border-color:#2489cb;}
.img_tile_161927_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_161927_ .item:nth-child(4).active a:before,
.img_tile_161927_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_161926_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161926_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161926_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161926_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_161926_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_161926_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_161926_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161918_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_161918_ > div:after {content:''; display:block; clear:both;}
.layout_161918_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_161918_ {width:95%;}
}  
  

/* ****************** 맞춤게시판 - 앨범형  ****************** */

	.pm-myboard_album__161291_ * {box-sizing:border-box}
	.pm-myboard_album__161291_ a {display:block;color:#333}
	.pm-myboard_album__161291_ ul {margin:0;padding:0;list-style:none}
	.pm-myboard_album__161291_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album__161291_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
  .pm-myboard_album__161291_ .empty:hover{border:0 !important; border-bottom:1px solid #ddd !important; padding:10px 8px !important;}
  
	.pm-myboard_album__161291_ > ul > li {float:left;position:relative; padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:center; overflow:hidden;}
  .pm-myboard_album__161291_ > ul > li:hover {border:3px solid #2763ba; padding:17px ;}
	.pm-myboard_album__161291_ > ul > li.clear {clear:both}


	.pm-myboard_album__161291_ .figure {max-width:504px;border:1px solid #ddd; margin:0 auto;}
	.pm-myboard_album__161291_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-myboard_album__161291_ .figure img {display:block;margin:0 auto}

	.pm-myboard_album__161291_ .info_box {margin:0; padding-top:10px;font-size:13px;line-height:1.6em;vertical-align:middle; text-align:center;}
	.pm-myboard_album__161291_ .info_box li {margin:0; font-size:14px; white-space:nowrap;text-overflow:ellipsis;}
	.pm-myboard_album__161291_ .info_box li span {display:block;}
  	.pm-myboard_album__161291_ .info_box li span a{display:inline-block;}
	.pm-myboard_album__161291_ .info_box .subject {overflow:hidden;font-size:16px;color:#333; font-weight:bold; margin:5px 0; color:#2763ba; }

	.pm-myboard_album__161291_.col_2 > ul > li {width:50%}
	.pm-myboard_album__161291_.col_3 > ul > li {width:33.33%}
	.pm-myboard_album__161291_.col_4 > ul > li {width:24%; margin:0 0.5%;}
	.pm-myboard_album__161291_.col_5 > ul > li {width:20%}

@media (max-width:1023px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:32.333%;}
}

@media (max-width:767px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:49%;}
}

@media (max-width:530px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:100%; margin:0;}
}

/* ****************** 공백  ****************** */

.empty_line_161921_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161921_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161921_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_161921_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_161921_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_161921_:before {content:'공백: 100px';}
}
